<html>
<title> SVG primer 1</title>

<body>

    <svg width="500" height="300">
        <line x1="10" y1="10" x2="100" y2="10" style="stroke-width: 2; stroke: red;"></line>
        <line x1="100" y1="10" x2="100" y2="100" style="stroke-width: 2; stroke: red;"></line>
        
        <line x1="100" y1="100" x2="10" y2="100" style="stroke-width: 2; stroke: red;"></line>
        <line x1="10" y1="100" x2="10" y2="10" style="stroke-width: 2; stroke: red;"></line>

        <g transform='translate(0,10)'>
            <line x1="10" y1="10" x2="100" y2="10" style="stroke-width: 2; stroke: blue;"></line>
            <line x1="100" y1="10" x2="100" y2="100" style="stroke-width: 2; stroke: blue;"></line>
            
            <line x1="100" y1="100" x2="10" y2="100" style="stroke-width: 2; stroke: blue;"></line>
            <line x1="10" y1="100" x2="10" y2="10" style="stroke-width: 2; stroke: blue;"></line>
        </g>
    </svg>

</body>
</html>